input {
  font-size: 1.5rem;
  width: 30rem;
  padding: .7rem 1rem;
  background-color: rgb(99, 99, 99);
  border: none;
  border-radius: .7rem 0 0 .7rem;
  color: white;
}

input::placeholder {
  font-style: italic;
  font-size: 1.3rem;
  color: white;
}

div {
  display: flex;
  align-items: center;
}

.icono {
  background-color: white;
  margin-right: 1rem;
  border-radius: 0 .7rem .7rem 0;
  height: 3.6rem;
  background-color: rgb(51, 51, 51);
  text-align: center;
  cursor: pointer;
}

i {
  font-size: 1.5rem;
  padding: .4rem 1rem;
  margin-right: .5rem;
  color: rgb(110, 236, 137);
}

[hidden] {
  display: none !important;
}

.resultado-contenedor {
  position: absolute;
  background-color: rgba(56, 55, 55, 0.986);
  padding: 1rem;
  display: flex;
  top: 5rem;
  border-radius: .4rem;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  width: 40rem;
  max-height: 30rem;
  overflow-y: scroll;
}

.resultado {
  margin-top: 1.5rem;
  width: 100%;
  padding: .5rem;
  background-color: rgba(122, 122, 122, 0.596);
  border-radius: .5rem;
  cursor: pointer;
}

.resultado p {
  text-align: start;
  margin-left: 1rem;
}

.resultado img {
  width: 7rem;
  height: 10rem;
}
